/* secondary nav */

#nav-sec {
	background: #FFFFFF;
	margin-top: 1em;
	margin-bottom: 1em;
}

#nav-sec ul {
	list-style-type: none;
	background: #FFFFFF;
}

#nav-sec ul li {
	text-align: center;
	float: left;
}

#nav-sec ul li a {
	display: block;
	background: #FFFFFF;
	/*border-left: 1px solid #cccccc;*/
	padding: 0.5em 0;
	color: #a8c691;
	text-align: center;
	text-decoration: none;
	font-weight: 600;
	font-size: 80%;
}

#nav-sec ul li a:hover {
	color: #19b120;
}

body.SEC_02 #nav-sec ul li#S_1 {
	text-align: left;
	font-size: 100%;
	font-weight: 700;
	border-left: ;
	padding: 0;
	color: #138418;
	padding-top: .6em;
}

#nav-sec ul li#S_9 {
	float: left;
}

#nav-sec ul li a:hover {
}

body.SEC_02 #nav-sec ul li#S_1 {
	width: 9%;
}
body.SEC_02 #nav-sec ul li#S_2 {
	width: 10%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_3 {
	width: 14%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_4 {
	width: 14%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_5 {
	width: 17%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_6 {
	width: 0%;
}
body.SEC_02 #nav-sec ul li#S_7 {
	width: 14%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_8 {
	width: 10%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_9 {
	width: 10%;
	border-left: 1px solid #cccccc;
}

/*body.SEC_02 #nav-sec ul li#S_1 {
	width: 0%;
}
body.SEC_02 #nav-sec ul li#S_2 {
	width: 10%;
}
body.SEC_02 #nav-sec ul li#S_3 {
	width: 14%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_4 {
	width: 14%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_5 {
	width: 16%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_6 {
	width: 10%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_7 {
	width: 15%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_8 {
	width: 9%;
	border-left: 1px solid #cccccc;
}
body.SEC_02 #nav-sec ul li#S_9 {
	width: 11%;
	border-left: 1px solid #cccccc;
}
*/
body.SUBSEC_01 #nav-sec ul li#S_2 a,
body.SUBSEC_02 #nav-sec ul li#S_3 a,
body.SUBSEC_03 #nav-sec ul li#S_4 a,
body.SUBSEC_04 #nav-sec ul li#S_5 a,
body.SUBSEC_05 #nav-sec ul li#S_6 a,
body.SUBSEC_06 #nav-sec ul li#S_7 a,
body.SUBSEC_07 #nav-sec ul li#S_8 a,
body.SUBSEC_08 #nav-sec ul li#S_9 a { color: #138418; }

body#ID_03_00_00 #nav-sec {
	padding-bottom: 0;
	border-bottom: 0;
}
